uuid: 05d6a95b-3e10-4ead-9eee-f32742b5118f
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: I68oVlHUQbsqRH-WCvFJRANAwaYqU1nl3ZHVstUkWkg
id: node.small_card
label: 'Small card'
description: ''
targetEntityType: node
cache: true
